##########################################################################
#
# This is the actual configuration file used by archttppci32
#
##########################################################################


# HTTP section
[HTTP]
#
# The HTTP port number which the remote peer can connect to the archttppci32.
#
PORT=2000

# MAIL section
[MAIL]
#
# The SMTP server
#
Server=192.168.0.2


#
# The sender name and sender email that will be show in the outgoing mail.
#
Sender=
SenderMail=

#
# The account and password if the SMTP need.
#
Account=
Password=

#
# The friendly name and Email address for the recipient 1
#
MailToName1=
MailAddr1=

#
# The friendly name and Email address for the recipient 2
#
MailToName2=
MailAddr2=

#
# The friendly name and Email address for the recipient 3
#
MailToName3=
MailAddr3=

#
# The friendly name and Email address for the recipient 4
#
MailToName4=
MailAddr4=


###########################################################################
# 
# Event level:
# 0: Disable SNMP Trap                No Event Notification Will Be Sent	
# 1: Serious Error Notification       Send Only Urgent Event
# 2: Error Notification               Send Urgent And Serious Event
# 3: Warning Notification             Send Urgent, Serious And Warning Event
# 4: Information Notification         Send All Event
#
###########################################################################
EvtLevel=4

#
# Notify User If No Event Occurs Within 24 Hours
#
NotifyForNoEvent=YES




